Subject: bug#31717:

From: Carlos Pita <[email-masked]>
Date: Mon, 4 Jun 2018 23:54:44 -0300

Also, when the mode is visual or relative this is happening too.

In these cases, given that I assume you are assuming <= 69 is a safe
guess, it will be *always* safe to limit the indicator width to that
required by the current line.

So this would be an easy optimization: in visual and relative modes
never anticipate an additional digit.